recovery:
  state:
    round: 99
    hash: "a6db5ea477d73ce5f97b6b6960fbc41a899b8368ec300d54c5670489857ab2a429a861769946e8fabbb9d507024edcfc"
    timestamp: "2025-12-04T02:39:00.318286Z"
  bootstrap: null
  package: null
  stream: null
